Subject: Re: bug#19576: write-file writes the wrong buffer

From: Anders Lindgren <[email-masked]>
Date: Sat, 21 Nov 2015 17:49:45 +0100

>
> Right.  But then 19576 should be closed "for other reasons", right?
>

Correct, I fixed and closed 19576 a couple of days ago. I did the change in
follow-mode as Eli suggested.

However, while we are discussing window-size-change-functions -- I noticed
that on OS X and Windows, it is not called when the user manually resized a
frame, whereas on X11 it is. It seems logical that is should be called --
should I file this as a bug (or one for each interface)?

    -- Anders